.seller {
  padding: 5.0625em 0;
  background-color: #fff;
}

.seller__title {
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  font-size: 2em;
  line-height: 1.5em;
  color: #323232;
  margin-bottom: 0.781em;
}

.seller .form-group {
  margin-bottom: 2.3125rem;
}

.seller .form-control, .seller .custom-select {
  height: 3.75rem;
}

.seller textarea.form-control {
  height: 9.3125rem;
}

.seller .thank-content {
  max-width: 683px;
  margin: 0 auto;
}

.seller .thank-content h2 {
  margin-bottom: 27px;
}

.seller .thank-content b {
  font-size: 19px;
  margin-bottom: 27px;
}

.seller .epik-reseller-program__title {
  font-style: normal;
  font-weight: 600;
  font-size: 42px;
  font-size: 2.625em;
  line-height: 1.5em;
  color: #323232;
}

.seller .epik-reseller-program__subtitle {
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  font-size: 2;
  line-height: 1.156em;
  color: #323232;
  margin-bottom: 0.6875em;
}

.seller .epik-reseller-program__text {
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  font-size: 1.375em;
  line-height: 1.5em;
  color: #6B6C6F;
  padding-bottom: 1.954em;
}

.automated {
  padding: 3.75em 0;
  background-color: #fff;
}

.automated__title {
  max-width: 21.562em;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  font-size: 2em;
  line-height: 1.5em;
  text-align: center;
  color: #323232;
  margin: 0 auto 0.5em;
}

.automated__subtitle {
  margin: 0 auto 2.863em;
  max-width: 807px;
  max-width: 36.681em;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  font-size: 1.375em;
  line-height: 1.5em;
  text-align: center;
  color: #6B6C6F;
}

.automated .feature {
  margin-bottom: 2.5em;
}

.automated .feature__icon {
  margin-bottom: 1em;
}

.automated .feature__title {
  font-style: normal;
  font-weight: 600;
  font-size: 19px;
  font-size: 1.187em;
  line-height: 1.157em;
  color: #323232;
  margin-bottom: 0.363em;
}

.automated .feature__text {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  font-size: 0.937em;
  line-height: 1.5em;
  color: #6B6C6F;
}

.intelligent {
  padding: 6.25em 0;
  background-color: #1A1A1A;
}

.intelligent.light {
  background-color: #F7F7FB;
}

.intelligent.light .intelligent__title {
  color: #323232;
}

.intelligent.light .intelligent__text {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  font-size: 0.9375em;
  line-height: 1.5em;
  color: #6B6C6F;
  margin-bottom: 26px;
}

.intelligent__title {
  font-style: normal;
  font-weight: 900;
  font-size: calc(28px + 10 * ((100vw - 420px) / 860));
  line-height: 1.5em;
  color: #FFFFFF;
}

.intelligent__subtitle {
  font-style: normal;
  font-weight: 500;
  font-size: 21px;
  font-size: 1.312em;
  line-height: 1.5em;
  color: #6B6C6F;
}

.intelligent__text {
  font-style: normal;
  font-weight: 400;
  font-size: calc(16px + 3 * ((100vw - 420px) / 860));
  line-height: 1.5em;
  color: #FFFFFF;
}

.intelligent .image-container img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.ready-started {
  padding: 100px 0;
  text-align: center;
  background-color: #fff;
}

.ready-started__title {
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  font-size: 2em;
  line-height: 1.5em;
  text-align: center;
  color: #323232;
  margin: 0 auto;
  margin-bottom: 0.5em;
  width: 100%;
  max-width: 492px;
}

.ready-started__text {
  max-width: 569px;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  font-size: 1.375em;
  line-height: 1.5em;
  text-align: center;
  color: #6B6C6F;
  margin: 0 auto;
  margin-bottom: 1.454em;
}

.reseller {
  padding: 3.75em 0;
  background-color: #fff;
}

.reseller .epik-reseller-program__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 600;
  font-size: 42px;
  font-size: 2.625em;
  line-height: 1.5em;
  color: #323232;
}

.reseller .epik-reseller-program__subtitle {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  font-size: 2;
  line-height: 1.156em;
  color: #323232;
  margin-bottom: 0.6875em;
}

.reseller .epik-reseller-program__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  font-size: 1.375em;
  line-height: 1.5em;
  color: #6B6C6F;
  padding-bottom: 1.954em;
}

.reseller img {
  width: 100%;
  -o-object-position: center;
  object-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (min-width: 1280px) {
  .intelligent__title {
    font-size: 48px;
  }

  .intelligent__text {
    font-size: 19px;
  }
}

@media screen and (max-width: 420px) {
  .intelligent__title {
    font-size: 38px;
  }

  .intelligent__text {
    font-size: 16px;
  }
}

@media (max-width: 1437px) {
  .intelligent .image-container img {
    display: block;
    width: 100%;
  }
}